body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #626262;
	background-image: url("/images/pozadi.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 0% 100%;
	margin: 0px 0px 0px 50%;
}

a:link, a:visited {
	color: #899820;
	text-decoration: none;
}

a:hover {
	color: #899820;
	text-decoration: underline;
}

a:active {
	color: #ABBD26;
	text-decoration: none;
}

#container {
	width: 750px;
	position: absolute;
	left: 50%;
	margin: 0px 0px 0px -375px;
}

#PageHeader {
	width: 750px;
	height: 69px;
	position: relative;
	left: 0px;
	top: 0px;
}

#logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 225px;
	height: 69px;
	background: url("/images/logo.gif") top right;
}

#swich {
	background: url("/images/style.gif");
	width: 54px;
	height: 27px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	top: 42px;
	left: 480px;
}

#map {
	padding: 0px 0px 0px 0px;
	background: url("/images/mapa_css.gif") top right;
	width: 140px;
	height: 41px;
	position: absolute;
	left: 605px;
}

#map .text{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: -0.5px;
	text-align: center;
	padding: 15px 0px 0px 0px;
}

#map a:link, #map a:visited, #map a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#map a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#lang {
	padding: 0px 0px 0px 0px;
	margin: 0px 153px 0px 0px;
	background: url("/images/lang.gif") top right;
	width: 103px;
	height: 41px;
	position: absolute;
	left: 500px;
}

#lang .text{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #ffffff;
	letter-spacing: -0.5px;
	text-align: center;
	padding: 15px 0px 0px 0px;
}

#lang a:link, #lang a:visited, #lang a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#lang a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#TzTop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #626262;
	position: absolute;
	top: 50px;
	left: 540px;
}

#MenuBox {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url("/images/menu.gif") top center no-repeat;
	width: 750px;
	height: 34px;
	position: relative;
}

#MenuPos {
	position: absolute;
	top: 7px;
	left: 5px;
	z-index:2;
}

#Footer {
	background: url("/images/footer.gif") top right;
	width: 750px;
	height: 73px;
	position: relative;
	bottom: 0px;
	margin: 0px 0px 20px 0px;
	
}

#FooterMds {
	margin: 13px 0px 0px 8px;
	float: left;
	background: url("/images/mds.gif");
}

#FooterLinks {
	font-size: 10px;
	color: #FFFFFF;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 15px 0px 0px 55px;
}

#FooterLinks a:link, #FooterLinks a:visited, #FooterLinks a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#FooterLinks a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#mainBlock {
	margin: 10px 10px 10px 10px;
	position: relative;
	width: 730px;
}

#SlideBox {
	background: url("/images/slide.gif");
	width: 541px;
	height: 311px;
	position: relative;
	left: 209px;
}

#Slide {
	width: 470px;
	height: 250px;
	position: relative;
	left: 38px;
	top: 29px;
}

#fBox1 {
	background: url("/images/fbox1.gif");
	width: 185px;
	height: 78px;
	position: absolute;
	top: 10px;
	left: 0px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height : 25px;
	padding: 28px 0px 0px 20px;
}

#fBox1 a:link, #fBox1 a:visited, #fBox1 a:active {
	color: #FFFFFF;
	text-decoration:none;
}

#fBox1 a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}



#search {
	background: url("/images/search.gif");
	width: 191px;
	height: 66px;
	position: absolute;
	top: 5px;
	right: 0px;
}

#searchbut {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 30px;
	left: 160px;
}

#searchinput {
	border: solid 1px #FFFFFF;
	height: 16px;
	width: 132px;
	background-color: #FBCCA8;
	font-size: 12px;
	color: #626262;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	top: 30px;
	left: 20px;
}

#newsletter {
	background: url("/images/newsletter.gif");
	width: 184px;
	height: 76px;
	position: absolute;
	top: 195px;
	left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color:#951614;
	padding: 35px 0px 0px 23px;
}

#newsletter a:link, #newsletter a:visited, #newsletter a:active {
	color:#FFFFFF;
	text-decoration: none;
}

#newsletter a:hover { 
	color:#FFFFFF;
	text-decoration: underline;
}

#breadcrumb {
 	color:#626262;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
	padding: 0px 0px 10px 0px;
} 

#breadcrumb a:link { 
	color:#336699;
}

#breadcrumb a:visited { 
	color:#336699;
}

#breadcrumb a:hover { 
	color:#336699;
	text-decoration: underline; 
}

#breadcrumb a:active { 
	color:#336699;
}

#SubMenuRight {
}

#SubMenuLeft {
}

#icons {
	width: 650px;
	position: relative;
	top: 0px;
	left: 40px;
	clear: both;
	padding-top: 10px;
}

/* DEFAULT naslov članka */
.articleHead, .articleList_tophead, h1, h2 {
	font-size: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 200%;
	color : #ABBD26;
	margin: 0px 0px 0px 0px;
}

.articleSubHead, .articleList_topsubhead, h3, h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #336699;
	line-height: 110%;
}

.headSpacer {
	height: 15px;
	background-image:url("/images/hor.gif");
}

.contentHead {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	line-height : 120%;
	color : #336699;
}

.contentSubHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #94B351;
	line-height: 110%;
	margin-bottom: 0px;
}


.image_tds{ 
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px;
	background-image:url("/images/image_frame.gif");
}

.image_td{ 
	border: #626262 1px solid;
}

.image_mm{ 
	border: #626262 1px solid;
}


td, tr, th, p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #626262;
}

.articleText {
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	color : #626262;
	line-height : 150%;
}

.textMark {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color : #F58025;
}

.vert {
	background-image:url("/images/vert.gif");
}

.hor {
	background-image:url("/images/hor.gif");
}

.image_caption {
	font-size: 10px;
	color: #626262;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 100%;
}

.related {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 19px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
	border: 1px solid #999999;
}


#frontLeft {
	float: left;
	width: 209px;
}

#frontLeft .dolazak {
	background: url("/images/dolazak.gif") no-repeat center top;
	height: 58px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height : 14px;
	color: #626262;
	padding: 190px 15px 0px 17px;
}

#frontLeft .dolazak a:link, #frontLeft .dolazak a:visited, #frontLeft .dolazak a:active {
	color: #706336;
	text-decoration:none;
}

#frontLeft .dolazak a:hover {
	color: #F26722;
	text-decoration:underline;
}

#frontLeft .povijest {
	background: url("/images/povijest.gif") no-repeat center top;
	height: 96px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height : 14px;
	color: #FFFFFF;
	padding: 39px 10px 0px 94px;
}

#frontLeft .povijest a:link, #frontLeft .povijest a:visited, #frontLeft .povijest a:active {
	color: #F26722;
	text-decoration:none;
}

#frontLeft .povijest a:hover {
	color: #F26722;
	text-decoration:underline;
}


#frontLeft .aktivni_odmor {
	background: url("/images/aktivni_odmor.gif") no-repeat center top;
	height: 92px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height : 14px;
	color: #626262;
	padding: 24px 10px 0px 128px;
}

#frontLeft .suveniri {
	background: url("/images/suveniri.gif") no-repeat center top;
	height: 78px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height : 14px;
	color: #FFFFFF;
	padding: 32px 10px 0px 112px;
}

#frontLeft .suveniri a:link, #frontLeft .suveniri a:visited, #frontLeft .suveniri a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#frontLeft .suveniri a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#frontLeft .tz_logo {
	background: url("/images/tz_logo_box.gif") no-repeat center top;
	height: 63px;
	padding: 3px 0px 0px 20px;
}	

#frontMiddle {
	float: left;
	width: 357px;
}

#frontMiddle .provedite{
	background: url("/images/provedite.gif") no-repeat center top;
	height: 106px;
}

#frontMiddle .bott{
	background: url("/images/middle_bott.gif") no-repeat center top;
	height: 21px;
}

#frontMiddle .bg{
	background: url("/images/middle_bg.gif");
	width: 321px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 15px;
	padding-bottom: 5px;
}

#frontMiddle .bg2{
	width: 651px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 15px;
	padding-bottom: 5px;
}
#frontMiddle .hr{
	clear: both;
	padding-left: 18px;
	padding-right: 18px;
	background-image: url("/images/hor.gif");
	padding-top: 5px;
	padding-bottom: 5px;
}

#frontMiddle .slika {
	float: left;
	width: 80px;
}

#frontMiddle .tekst {
	float: left;
	width: 240px;
	color: #626262;
	letter-spacing: -0.5px;	
}

#frontMiddle .tekst_bold {
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
}

#frontMiddle a:link, #frontMiddle a:visited, #frontMiddle a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#frontMiddle a:hover {
	color: #336699;
	text-decoration: underline;
}

#frontRight {
	float: left;
	width: 184px;
}

#frontRight .novosti_top {
	background: url("/images/novosti_top.gif") no-repeat center top;
	height: 31px;
	margin-top: 5px;
}

#frontRight .novosti_bott {
	background: url("/images/novosti_bott.gif") no-repeat center top;
	height: 25px;
}

#frontRight .novosti {
	background: url("/images/novosti.gif");
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height : 14px;
	color: #FFFFFF;
	padding: 5px 10px 5px 18px;
}

#frontRight .title {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height : 14px;
	color: #FFFFFF;
	font-weight: bold;
}

#frontRight .novosti a:link, #frontRight .novosti a:visited, #frontRight .novosti a:active {
	color: #F6C7B0;
	font-weight: bold;
	text-decoration: underline;
}

#frontRight .novosti a:hover {
	color: #C13708;
	text-decoration: underline;
}

#frontRight .izleti {
	background: url("/images/izleti.gif") no-repeat center top;
	height: 351px;
	margin-top: 5px;
	padding: 35px 10px 0px 22px;
}

#clear {
	width: 750px;
	clear: both;
}


#SubMenuFront {
	width: 750px;
	height: 311px;
	position: relative;
}

#searchf {
	background: url("/images/search.gif");
	width: 191px;
	height: 66px;
	position: absolute;
	top: 120px;
	left: 0px;
}

#searchf_but {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 30px;
	left: 160px;
}

#searchf_input {
	border: solid 1px #FFFFFF;
	height: 16px;
	width: 132px;
	background-color: #FBCCA8;
	font-size: 12px;
	color: #626262;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	top: 30px;
	left: 20px;
}

#mainBlock_front {
	position: relative;
	width: 750px;
}

#pageMain {
	float: left;
	width: 535px;
	padding-right: 15px;
	background: url("/images/vert.gif") top right repeat-y;
	margin: 0px 0px 0px 0px;
}

#pageRight {
	float: left;
	width: 180px;
	margin: 0px 0px 0px 0px;
}
#pageMain1 {
	float: left;
	width: 427px;
	padding-right: 15px;
	background: url("/images/vert.gif") top right repeat-y;
}

#pageRight1 {
	float: left;
	width: 288px;
}